{
	"loot": 210,
	"name": "Kiosk Snag",
	"mapX": 260,
	"mapY": 400,
	"mapEntity": "kioskPhoto",
	"objectives": [
		{
			"name": "kioskObjective1"
		},
		{
			"name": "kioskObjective2"
		},
		{
			"name": "kioskObjective3"
		}
	],
	"intel": "intelKioskSnag"
}
